a img{border:none;}
#header{background-color:#302b27;height:29px;padding-top:3px;}
#viewBar{background-color:#ece3d9;height:25px;width:100%;padding-top:8px;text-align:center;font-weight:bold;font-family:'Arial Unicode MS',Arial,verdana,serif;font-size:80%;}
#top{z-index:9999;position:relative;width:100%;}
#outerContainer{height: calc(100% - 65px);}